Subject: Re: port postgresql to win
From: [email-masked] (Bartlee A. Anderson)

31 Dec 1997 11:17:25 -0800
Message-ID: <[email-masked]>
References: <9712310748.AA03729@ns>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "S.Q.Yang" <[email-masked]>
Cc: [email-masked], [email-masked]

Last I heard there was a problem with make that didn't handle the
postgresql package very well. Haven't heard anything in a while!
How about an update from the guys working on this?
S.Q.Yang wrote:
> 
> Mr. Jordan Henderson:
> I want to port postgresql to win. But the developer of postgresql told me
> that postgresql can not be ported to win95.Do you think so? If you have
> made some progress,please tell me.I try to port postgresql-v6.1 to win95.
> But when I run configure(postgresql),it reports the following errors:
> 
> loading cache ./config.cache
> checking host system type... i386-pc-cygwin32
> 
> *************************************************************
> configure does not currently recognize your operating system,
> therefore you must do a manual configuration of:
> cygwin32
> Please contact [email-masked] to see about rectifying this,
> including the above 'checking host system type...' line
> *************************************************************
> 
> Then I change the configure file by adding line "cygwin32*)
> PORTNAME='cygwin32';;" and re-run configure with default argument. It then
> reports:
> -ASSERT CHECKING disabled
> checking for gcc... (cached) gcc
> checking whether the C compiler (gcc  ) works... no
> configure: error: installation or configuration problem: C compiler cannot
> create executables.
> 
> I have checked gnuwin32 and found gcc. I don't know why it report this
> error.May you help me?
> Thanks!
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                    Electronic Commerce Division
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-9771
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".